﻿.whln {
    margin: 3rem 0;
    display: flex;
    overflow: hidden;
    border-radius: 0.2rem;
}

.whln .item {
    position: relative;
    flex: 1;
    height: 18rem;
    transition: all 0.3s;
    -webkit-transition: all .3s;
    overflow: hidden;
}

.whln .item .img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
    transition: all 0.3s;
    -webkit-transition: all .3s;
}

.whln .item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
    -webkit-transition: all .3s;
}

.whln .item .overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(16, 51, 93, 50%);
    z-index: 2;
    transition: all 0.3s;
    -webkit-transition: all .3s;
}

.whln .item .title {
    position: absolute;
    z-index: 3;
    color: #fff;
    margin-left:2rem;
    margin-top: 3rem;
    transition: all 0.3s;
    -webkit-transition: all .3s;
}

.whln .item .one{margin-left:33%;}



.whln .item .title h3 {
    font-size: 2rem;
    margin: 0;
    font-weight: 100;
    transition: all 0.3s;
    -webkit-transition: all .3s;
}

.whln .item .title p {
    text-transform: uppercase;
    font-size: 1.5rem;
    margin: 0;
    color:#F64000;
    display: none;
    transition: all 0.3s;
    -webkit-transition: all .3s;
}

.whln .item .title .text-content {
    font-size: 1rem;
    margin: 0;
    transition: all 0.3s;
    -webkit-transition: all .3s;
}

.whln .item .one h3{text-align:center;font-size:3rem;}


.whln .item .iconfont {
    position: absolute;
    z-index: 3;
    color: #fff;
}

.whln .item .icon-24gl-arrowRight {
    display: none;
    right: .6rem;
    font-size: .4rem;
    color: #F64000;
    top: .6rem;
    transition: all 0.3s;
    -webkit-transition: all .3s;
}

.whln .item .iconfont.icon {
    bottom: .3rem;
    margin-left: .3rem;
    font-size: .5rem;
    transition: all 0.3s;
    -webkit-transition: all .3s;
}



@media (any-hover: hover) {
    .whln .item:hover {
        flex: 2;
    }

    .whln .item:hover .overlay {
        background-color: rgba(16, 51, 93, 0%);
    }

    .whln .item:hover .title {
        color: #F64000;
    }

    .whln .item:hover .title h3 {
        font-weight: bold;
        font-size: 2.2rem
    }

    .whln .item:hover .title p {
        display: block;
    }

    .whln .item .title .text-content{font-size:1.2rem;font-weight:200;}

.whln .item .one .text-content{text-align:center;font-size:2rem;}

    .whln .item:hover .title .text-content {
        margin-top: .5rem;
    }

    .whln .item:hover .iconfont.icon {
        /* display: none; */
        margin-left: -0.5rem;
        opacity: 0;
    }

    .whln .item:hover .icon-24gl-arrowRight {
        display: block;
        right: .3rem;
    }

}

@media screen and (max-width:768px) {
    .news-about-box .container {
        position: unset;
        top: unset;
        transform: unset;
        -webkit-transform: unset;
        left: unset;
    }

    .news-about-box .container>.flex {
        flex-direction: column;
        flex-wrap: wrap;
    }

    .news-about-box .container .news-box {
        width: auto;
        margin: .2rem;
    }

    .news-box .head .tabs li {
        margin-right: .4rem;
        font-size: .3rem;
    }

    .news-box .news-list {
        flex-direction: column;
        flex-wrap: wrap;
    }

    .tj-news {
        margin-right: 0;
        margin-bottom: .5rem;
        width: auto;
    }

    .video-box {
        margin: .2rem;
        box-sizing: border-box;
        width: auto;
    }

    .video-box .paly-btn i {
        font-size: 1rem;
    }

    .video-box .paly-btn p {
        font-size: .32rem;
    }

    .about-box {
        margin: .2rem;
    }

    .about-box .left {
        width: auto;
        margin-right: 0;
    }

    .about-box>.flex {
        flex-direction: column;
    }

    .about-box .right img {
        width: 100%;
    }

    .whln {
        flex-wrap: wrap;
        margin:2rem 0rem;
    }

    .whln .item {
        width: calc(100%/2);
        flex: auto;
        height: 9.5rem;
    }

    .page-box {
        margin-top: -.5rem;
        padding-top: 0;
    }

    /* .ZeRen {
    padding-bottom: .5rem;
} */
    .ZeRen-list {
        flex-direction: column;
    }

    .ZeRen-list>.item {
        width: 100%;
        margin-bottom: .2rem;
    }

    .ZeRen-list>.item .head {
        padding: 0 .25rem;
        height: 2.4rem;
    }

    .ZeRen-list>.item .head .left {
        width: 2rem;
        margin-right: .2rem;
        padding-right: .2rem;
    }

    .ZeRen {
        padding-bottom: 9.3rem;
    }

    .page-box .navCard {
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        left: 50%;
        width: calc(100%/1 - .4rem);
        flex-direction: column;
        height: 8rem;
        bottom: -1.7rem;
    }

    .page-box .navCard .item {
        height: 2.65rem;
        overflow: hidden;
        flex: 1 !important;
    }

    .page-box .navCard .item.RenCai {
        flex: 1;
    }

    .page-box .navCard .item .img img {
        height: 100%;
        object-fit: cover;
    }

    .news-box .news-list .item .date {
        font-size: .3rem;
    }

    .news-box .news-list .item .date .day {
        font-size: .4rem;
    }

    .news-box .news-list .item .title {
        font-size: .3rem;
    }

    .news-box .news-list .item .summary {
        font-size: .28rem;
    }

    .tj-news .item .right {
        width: 2.5rem;
        height: 2.5rem;
    }

    .sub-nav-list .item .iconfont {
        font-size: .5rem;
        width: .85rem;
        height: .85rem;
    }

    .sub-nav-list .item {
        font-size: .28rem;
    }

    .whln .item .title h3 {
        font-size: 0.9rem;
        font-weight:bold;
    }

    .whln .item .title {
        margin-top: .45rem;
    }

    .whln .item .title .text-content {
        font-size: .4rem;
    }

    .whln .item .iconfont.icon {
        bottom: .2rem;
        font-size: .7rem;
    }

    .title h2 {
        font-size: .5rem;
    }

    .title p {
        font-size: .38rem
    }

    .ZeRen-list>.item .head .left .iconfont {
        width: 1rem;
        height: 1rem;
        font-size: .6rem;
    }

    .ZeRen-list>.item .head .left h4 {
        font-size: .30rem;
        text-align: center;
    }

    .news-list .item a {
        font-size: .3rem;
    }

    .ZeRen-list>.item .foot .prev-next .iconfont {
        font-size: .36rem;
    }

    .page-box .navCard .item .head .title h2,.page-box .navCard .item.RenCai .head .title h2 {
        font-size: .45rem;
    }
    .page-box .navCard .item .head {
        top: .4rem;
    }
    .page-box .navCard .item .foot {
        bottom: .2rem;
    }
    .page-box .navCard .item .foot .iconfont {
        font-size: .48rem;
    }
    .page-box .navCard .item.RenCai .head .title p {
        font-size: .28rem;
        padding-right: 1rem;
    }
}